[Desktop Entry]
Name=KBattleship
Exec=kbattleship %i %m -caption "%c"
Icon=kbattleship
Type=Application
X-DocPath=kbattleship/index.html
GenericName=Battleship Game
Terminal=false
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;StrategyGame;
